﻿/* ----------------------- foglio di stile supplementare per i contenuti del cms ----------------------------------*/ 


.linksCMS {color:#333333; text-decoration:underline; font-size:14px; font-weight:bold; font-family:Arial Narrow; letter-spacing:0.5px; font-style:normal}
.linksCMS a:link{ color: #94151a; text-decoration: underline}
.linksCMS a:visited{ color: #94151a; text-decoration: underline}
.linksCMS a:hover{ color: #94151a; text-decoration: none}


/*
a{color:#FF0000; text-decoration:none; }
a:hover{color:#FF0000; text-decoration:underline;}
a:visited{color:#FF0000; text-decoration:none; }
*/

